@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
body{
    font-family: 'Montserrat', sans-serif!important;
    font-size: 15px!important;
   
}

h1,h2, h3, h4, h5, h6{font-size: 3rem!important;}

.alert{width: 100%; max-width: 300px;}
.container{max-width: 1020px!important;}

/* conteudo */
.conteudo{text-align: center; margin-top: 2%!important; color: #fff; margin-left: auto;  margin-right: auto;  }
.conteudo-home{text-align: center;  margin-top: 15%;}

.conteudo-search{text-align: left;  margin-top: 5%;}
.conteudo .container{max-width:1020px;}
.conteudo .data-info{text-align: left!important; margin-top: 50px;}

.conteudo-search h2{color:#56AF31!important; font-size: 15px!important;}
.conteudo-search h1{color:#56AF31!important; font-size: 8rem!important;}

.conteudo-search a{color:#fff!important; font-size: 15px!important;}
/*
Background//////////////////////////////////
*/
.bg-laranja-claro{ background-color:#f8b139;}
.bg-laranja{ background-color:#ff8100;}
.bg-azul{ background-color:#5bbbdc;}
.bg-roxo{ background-color:#712a75;}
.bg-verde{ background-color:#2d9b61;}

.color-laranja-claro{ color:#f8b139;}
.color-laranja{ color:#ff8100;}
.color-azul{ color:#5bbbdc;}
.color-roxo{ color:#712a75;}
.color-verde{ color:#2d9b61;}

 .h1,h1{color:#2FA6DF!important; font-size: 2rem!important;font-weight: 70!important;}
/*btn */

.btn-laranja{background:#E8481D; color:#fff; border:solid 2px #E8481D; border-radius: 25px; font-size: 1vw; padding: 3px 15px 3px 15px;}
.btn-laranja:hover{background:#000; color:#fff; border:solid 2px #000; border-radius: 25px;}

.btn-laranja-2{background:#E8481D; color:#fff; border:solid 2px #E8481D; border-radius: 25px; font-size: 1vw; padding: 3px 35px 3px 35px; text-decoration: none; font-size: 15px;}
.btn-laranja-2:hover{background:#ffffff; color:#fff; border:solid 2px #000; border-radius: 25px;}

.btn-transp-2{background:#00000000; color:#1C64AD; border:solid 2px #1C64AD; border-radius: 25px; font-size: 1vw; padding: 3px 35px 3px 35px; text-decoration: none; font-size: 15px;}
.btn-transp-2:hover{background:#00000000; color:#56AF31; border:solid 2px #56AF31; border-radius: 25px;}

.btn-azul{background:#1C64AD; color:#fff; border:solid 2px #1C64AD; border-radius: 25px; font-size: 1vw; padding: 3px 15px 3px 15px;}
.btn-azul:hover{background:#1C64AD; color:#fff; border:solid 2px #00000000; border-radius: 25px;}

.btn-laranja-close{background:#000; color:#fff; border:solid 2px #000; border-radius: 25px; font-size: 1vw; padding: 3px 15px 3px 15px;}
.btn-laranja-close:hover{background:#E8481D; color:#fff; border:solid 2px #E8481D; border-radius: 25px;}

.externa .h1,h1{color:#fff!important;font-size: 3rem!important;font-weight: 80!important;}
.logo{width:50px ;}
/* header */
header .container { margin-top: 10px!important; text-align: center!important; justify-items: center!important; justify-content: center; align-items: center!important; align-content: center!important;}
header .offcanvas{background: #000; color:#fff;}
.fa-times{color:#1C64AD;font-size: 30px!important;}
    /* cor do icone do menu e busca */
.fa-bars{color:#56AF31; font-size: 30px!important;}
.fa-search{color:#56AF31; font-size: 30px!important;}
/* icon menu */
.fa-arrow-circle-right{ color:#1C64AD;font-size: 30px!important;}
.fa-arrow-circle-right:hover{color:#ffffff; font-size: 30px!important;}
.fa-arrow-circle-left{color:#1C64AD; font-size: 30px!important;}
.fa-arrow-circle-left:hover{color:#ffffff; font-size: 30px!important;}
.fa-location-arrow{color:#1C64AD; font-size: 20px!important;}
.fa-phone{color:#1C64AD; font-size: 20px!important;}
/* view */
.view{width: 100%; max-height: 1280px!important;}

/* btn view footer */
.btn-view .carousel-control-prev{margin-top: 60%;}
.btn-view .carousel-control-next{margin-top: 60%;}
.btn-view .fas{font-size: 100px!important; color:#1C64AD}


/* modal */
.modal{background:#122034!important;color:#1C64AD}


/* modal MENU */
.offcanvas-body ul li{list-style: none; text-align: left;}
.offcanvas-body ul li a{font-size: 2vh!important;color:#1C64AD; font-weight: 900; text-decoration: none;}
.offcanvas-body ul li a:hover{font-size: 2vh!important;color:#2FA6DF; font-weight: 900; text-decoration: none;}


/*form*/
form {max-width: 500px; text-align: left;}
 input[type=text], textarea {
    border: none!important;
    border-bottom: 2px solid #1C64AD!important;
    background-color: transparent!important;
    height: 20px;
    color:#fff!important;
  }

form button{border-bottom: 2px solid #1C64AD!important; background:#1C64AD ;}

/* market */
.market ul{padding-top: 8%;}
.market ul li{list-style: none; display:inline; margin: 0px 10px 0px 10px; }
.market ul li a{color:#fff; text-decoration: none; font-size: 20px!important;}
.market ul li a:hover{color:#1C64AD}


/* food */
.food{text-align: left; max-width: 1020px!important;}

.food p{max-width: 600px;padding: 15px;}
.food ul {list-style: none }

.food .col-lg-6 img{width: 100%; max-width: 600px;}
.food img{max-width: 20px;}
.food a{margin: 10px;list-style: none!important; }
.food .nav-tabs{display: inline; }
.food  #myTab {list-style: none!important; }
.food .nav-link{background:#000!important; border: solid 2px #000!important; list-style: none!important; cursor: pointer!important;}
.food ul li .nav-item{list-style-type:circle!important;}

/* food */
.prod p{max-width: 800px; text-align: left; padding: 10px;}
.prod .row{text-align: left;}
.prod img{width: 100%; max-width: 800px;}

.linkbusca {font-size: 15px!important; text-decoration: none; color:#1C64AD}
.linkbusca a:hover{ text-decoration: none!important; color:#ffffff}

/* About*/

.about-text{ color: #ffffff;}


/* footer */
.footer{padding-top: 2%; text-align: right; position:absolute;	bottom:10px;	width:100%; }
.footer a{ padding-right: 500px!important; }
.footer .credit{ text-align: center; color:#56AF31}